/** GENERAL STYLES **/
*{
  padding: 0;
  margin: 0;
}

body{
  background-color: #000;
  font-family: sans-serif;
  font-size: 12px;
}

div{
  position: relative;
}

pre{
  white-space: pre-wrap;
  font-family: sans-serif;
  margin-top: 5px;
  line-height: 1.6em;
}

p{
  margin-top: 5px;
}

ul, ol{
  margin: 10px 0 0 0;
  list-style-position: inside;
}

@font-face{
  font-family: OldSansBlack;
  src: url(http://guildtheater.com/txt/OldSansBlack.ttf);
}
h2{
  font-family: "OldSansBlack", sans-serif; /* or Impact or Bebas */
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 12px;
  color: #b88b78;
  text-transform: uppercase;
}

h3{
  margin-top: 15px;
  color: #a3d9d8;
}

h4{
  margin-top: 8px;
}

a{
  color: #cac7a6;
}
a:hover{
  color: #aa745d;
}

blockquote{
  font-style: italic;
  padding: 8px 0 8px 0;
}
blockquote span{
  font-weight: bold;
}


/** GLOBAL STYLES **/
/* Nav menu */
#nav{
  text-align: center;
  top: 126px;
  z-index: 1000;
}
#nav a{
  display: inline-block;
  color: #cac7a6;
  font-family: Sansation, sans-serif;
  font-size: 23px;
  font-weight: normal;
  text-decoration: none;
  margin-right: 12px;
  letter-spacing: -1px;
  word-spacing: 2px;
}
#nav a:hover{
  color: #aa745d;
}

#nav .sep{
  background-color: #697f73;
  width: 8px;
  height: 8px;
  display: inline-block;
  position: relative;
  left: -5px;
  top: -2px;
}


/* Content areas */
#centerPiece{
  /* Dimensions of main-bg image */
  width: 735px;
  min-height: 760px;
  height: 100%;
  margin: 0 auto 0 auto;
  background: url(../imgs/guild-theater-logo.png) #3f2b22 top center no-repeat;
  color: #fff;
}

#mainCont, #sideCont{
  padding: 10px;
  margin: 0 10px 0 21px;
}

#mainCont{
  width: 400px;
  background-color: #000;
  margin-top: 184px;
}
#mainCont p, #mainCont li{
  line-height: 1.3em;
  margin-bottom: 10px;
}
#mainCont h2 span{
  text-transform: none;
  display: block;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  margin-bottom: 3px;
}
#mainCont h2 span+span{
  text-transform: uppercase;
  font-size: 10px;
  font-style:normal;
  margin-bottom: 0
}
#mainCont h4 {
  color: #a3d9d8;
}

#sideCont{
  width: 224px;
  background-color: transparent;
  position: absolute;
  top: 215px;
  left: 448px;
  font-size: 10px;
}
#sideCont h4:first-child{
  margin-top: 0;
}


/** PAGE SPECIFIC STYLES **/
#logo-lnk{
  position: absolute;
  top: 14px;
  left: 553px;
  background-color: transparent;
  color: transparent;
  width: 144px;
  height: 84px;
}

.sideShot{
  background-color: #000;
  padding: 5px 0 5px 4px;
}
.sideShot > p{
  padding: 0 3px 5px 0;
}

/* HOME */
#home #nav{
  top: 133px;
}

#home #mainCont{
  background-color: transparent;
  width: 735px;
  height: 475px;
  margin: 121px 0 0 -25px;
}
#mahalia{
  position: relative;
  top: 10px;
  left: 19px;
}

#home #sideCont{
  font-size: 12px;
  background-color: #000;
  width: 166px;
  top: 205px;
  left: 522px;
  padding-bottom: 15px;
}
#home #sideCont h2{
  font-size: 17px;
  color: #a3d9d8;
}
#home #sideCont p{
  color: #CAC7A6;
}


/* Rent */
#rent ol{
  margin: 10px 0 0 3px;
}
#rent li{
  padding-bottom: 5px;
}
#rent #mainCont a{
  margin-top: 10px;
  font-weight: bold;
  color: #fff;
}
#rent #mainCont a:hover{
  color: #aa745d;
}
#rent #mainCont ul{
  margin: 10px 0 0 3px;
  list-style-type: square;
}
#rent #mainCont form{
  padding: 5px 0 15px 0;
}

/* EVENT CALENDAR/SHOWCASE */
#calendar #mainCont, #showcase #mainCont{
  width: 660px;
}
#calendar #mainCont h2{
  margin-bottom: 15px;
}


/* ARTICLES */
.article #mainCont{ /* Also applies to AdSense pages */
  /*width: 670px;*/
  padding-bottom: 2em;
}
.article #sideCont{
  background-color: #000;
}
.article h4 a{
  color: #fff;
  font-size: 13px;
}
.article-sub-nav{
  float: left;
  clear: both;
  width: 100%;
  color: #666;
}
.article-sub-nav span{
  float: left;
}
.article-sub-nav span + span{
  float: right;
}
.article-sub-nav span a{
  color: #666;
}
.article-sub-nav span a:hover{
  color: #aa745d;
}

.article-menu{
  margin: 3px 0 20px 5px;
  list-style-type: none;
  font-size: 11px;
}
.article-menu li{
  font-weight: bold;
  color: #a3d9d8;
  margin-bottom: 4px;
}
.article-menu li a{
  font-weight: normal;
}

.body-ad-l{
  float: left;
  padding: 5px 15px 0 0;
}


/* About */
#about #video-tour{
  width: 400px;
  height: 253px;
  overflow: hidden;
  cursor: pointer;
}
#about ul{
  margin: 10px 0 0 14px;
}
#about #centerPiece{
  height: auto;
}
#about #sideCont{
  background-color: #000;
  font-size: inherit;
}
#about #sideCont h3{
  margin-top: 0px;
}
#about #sideCont pre{
  margin-top: 12px;
}
#about #mapCont{
  width: 224px;
  height: 250px;
}
#about #mapVisBtn{
  display: block;
  padding-bottom: 2px;
}
#about a#amenities{
  color: #fff;
  font-weight: bold;
}
#about a#amenities:hover{
  color: #aa745d;
}




/* Meeting Facility */
  #meeting-facility h2 span{
    color: #fff;
  }

  #meeting-facility p{
    background: #3F2B22;
    padding: 8px 0 10px 30px;
    margin: 0;
    position: relative;
    z-index: 5;
  }

  #meeting-facility #mainCont{
    width: 674px;
    text-align: center;
  }

  #meeting-facility #mainCont *{
    text-align: left;
  }

  #meeting-facility #main-img{
    margin-bottom: -104px;
    z-index: 1;
  }

  #meeting-facility #act-btn{
    position: absolute;
    top: 326px;
    right: 35px;
  }

  #meeting-facility ul.childs-thirds{
    list-style-type: disc;
    background: #3F2B22;
    margin-top: 0;
    z-index: 5;
    position: relative;
  }
  #meeting-facility ul.childs-thirds li{
    padding-left: 30px;
    font-weight: bold;
  }
  #meeting-facility .childs-thirds *{
    display: inline-block;
    width: 28%;
    z-index: 5;
  }
  #meeting-facility .childs-thirds li:before{
    content: "\00bb\0000a0";
  }

  #meeting-facility .childs-halves{
    list-style-type: none;
    margin: 20px 0 0 30px;
  }
  #meeting-facility .childs-halves *{
    display: inline-block;
    width: 45%;
  }
  #meeting-facility .childs-halves li{
    margin: 0 30px 20px 0;
  }
